Subject: Ticket Assigned - esc ret 9573760695
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 07:12:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ret 9573760695 hashim                    Bot:  Hi again! Bot:  Please enter your name Customer:  hashim Bot:  Hi Hashim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:54 AM, 30th Jun                   Mohammed                    Hi Hashim, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:55 AM, 30th Jun                     hashim                    Hi           10:55 AM, 30th Jun                     hashim                    I sent an request for pick up item from me but no one call me           10:55 AM, 30th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:57 AM, 30th Jun                     hashim                    9573760695           10:58 AM, 30th Jun                     hashim                    Hello           11:00 AM, 30th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:03 AM, 30th Jun                   Mohammed                   Is there anything else may I assist you?           11:06 AM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 AM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4561588